<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="editCurUserPwdTitle">Editace hesla uživatele "{0}"</item>
		<item id="editCurUserPwdDetail">Vložte nové heslo uživatele.</item>
		<item id="curPassword">Současné heslo</item>
		<item id="password">Nové heslo</item>
		<item id="confirmPassword">Potvrzení hesla</item>
	</items>
</languageInfo>
